## python-fixtures 0.3.12

=== debian/changelog ===
python-fixtures (0.3.12-0ubuntu2) raring; urgency=low

  * debian/rules: Disable testsuite temporarily. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 29 Dec 2012 17:47:32 -0600

python-fixtures (0.3.12-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * Switch to source format 3.0
  * debian/watch: Added watchfile.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 29 Dec 2012 17:09:41 -0600

python-fixtures (0.3.9-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 22 Nov 2012 09:16:06 -0600

python-fixtures (0.3.6-1.1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #1030763), remaining changes:
    - Build using dh_python2

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 01 Aug 2012 13:27:33 +0200

python-fixtures (0.3.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: AttributeError: 'BrokenFixture' object has no attribute
    'items'": add patch from Emanuele Aina (add missing calls to
    getDetails()).
    (Closes: #665018)

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jul 2012 16:48:36 -0600

python-fixtures (0.3.6-1ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 14:13:32 +0000

python-fixtures (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Runtime dependency on testtools due to upstream change.

 -- Robert Collins <robertc@robertcollins.net>  Thu, 23 Jun 2011 20:40:06 +1200

python-fixtures (0.3.5-1) unstable; urgency=low

  * First debian upload. Closes: #602685
  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 07 Nov 2010 19:50:46 +1300

python-fixtures (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Tue, 26 Oct 2010 09:31:20 +1300

python-fixtures (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sat, 18 Sep 2010 15:07:46 +1200

python-fixtures (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Robert Collins <robertc@robertcollins.net>  Sun, 12 Sep 2010 10:53:42 +1200
