=== debian/control ===
Source: python-fixtures
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert Collins <robertc@robertcollins.net>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49),
 python-all-dev (>= 2.3.5-11)
Build-Depends-Indep: python-docutils, python (>= 2.6.6-3~),
  python-testtools (>= 0.9.11)
Standards-Version: 3.9.3

Package: python-fixtures
Architecture: all
Depends: python-testtools (>= 0.9.11), ${python:Depends}, ${misc:Depends}
Description: PyUnit extension for defining test fixtures outside of test cases
 A PyUnit extension for defining test fixtures outside of test cases. Each
 fixture encapsulates creating, reusing and freeing some state - be that a 
 temporary directory on disk, SQL server connection, or just a particular
 object graph. This is extremely useful for testing and general resource
 management.
 .
 Fixtures ships with the base class, unittest glue and a number of precanned
 concrete fixtures.
