=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	-rm -rf build
	-rm tests.log
	find . -name "*.pyc" -print0 | xargs -0 rm -f

# In the event of
#common-post-build-indep::
#	PYTHONPATH=lib python -m testtools.run fixtures.test_suite
