## python-fixtures 0.3.14

=== debian/changelog ===
python-fixtures (0.3.14-1ubuntu2) trusty; urgency=medium

  * d/control: Build-Depend on python3-all.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 16 Jan 2014 10:47:08 -0500

python-fixtures (0.3.14-1ubuntu1) trusty; urgency=low

  * Drop not-needed python-support build-depends.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 12 Nov 2013 15:37:41 +0000

python-fixtures (0.3.14-1) unstable; urgency=low

  * New upstream release.
  * Switched to dh short style instead of CDBS.
  * Added support for Python 3.
  * Added a debian/gbp.conf, and some VCS fields.
  * Now running the nose tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2013 10:46:53 +0800

python-fixtures (0.3.12-0.2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 04:54:53 +0000

python-fixtures (0.3.12-0.1) experimental; urgency=low

  * Non-maintainer upload (with current maintainer approval).
  * Uploading to experimental.
  * New upstream release.
  * Now using compat and debhelper 9.
  * Using parsable format 1.0 for debian/copyright.
  * Now using source format 3.0 (quilt).
  * Build-depends on python (>= 2.6.6-3~), remove python-dev build-depends.
  * Standard-Version is now 3.9.4 (no change but the above).
  * Added a debian/watch file.
  * Disabled test suite as it fails.
  * Added a homepage field.
  * Removes /usr/share/cdbs/1/rules/simple-patchsys.mk since it's now
    deprecated.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Feb 2013 05:23:19 +0000
