## python-fixtures 1.0.0

=== requirements.txt ===
testtools>=0.9.22
