=== debian/changelog ===
python-fixtures (1.0.0-01ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Add python-pbr 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Nov 2014 09:11:46 -0500

python-fixtures (0.3.14-1.1ubuntu1) utopic; urgency=medium

  * debian/control: Remove python-support.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jun 2014 10:38:19 -0400

python-fixtures (0.3.14-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Depend on python-all and python3-all so that all supported
    versions are available (Closes: #739139, #735577)
  * Properly enable tests for all supported versions, and stop
    ignoring the results

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 23 Mar 2014 11:21:14 +0000
