=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 XSBC-Original-Maintainer: Robert Collins <robertc@robertcollins.net>
 Uploaders: Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9),
-               python (>= 2.6.6-3~),
+               python-all (>= 2.6.6-3~),
                python-setuptools,
+               python-pbr,
+               python3-pbr,
                python3-all,
                python3-setuptools
 Build-Depends-Indep: python-docutils,
