## python-fixtures 1.3.1

=== debian/changelog ===
python-fixtures (1.3.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch to use Github tag rather than broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 13:07:22 +0000

python-fixtures (1.3.1-1) experimental; urgency=low

  * New upstream release.
  * Removed the tarball folder config in debian/gbp.conf.
  * Removed python-support as build-depends-indep, switched from python to
    python-all as build-depends.
  * Added dh-python as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 23:26:02 +0200
