=== debian/control ===
Source: python-fixtures
Section: python
Priority: optional
Maintainer: Robert Collins <robertc@robertcollins.net>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 0.11),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 0.11),
               python3-setuptools,
Build-Depends-Indep: python-docutils,
                     python-mock,
                     python-nose,
                     python-six,
                     python-testtools,
                     python3-mock,
                     python3-six,
                     python3-testtools,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-fixtures.git
Vcs-Git: git://anonscm.debian.org/openstack/python-fixtures.git
Homepage: http://pypi.python.org/pypi/fixtures

Package: python-fixtures
Architecture: all
Depends: python-pbr (>= 0.11),
         python-six,
         python-testtools,
         ${misc:Depends},
         ${python:Depends},
Description: PyUnit extension for defining test fixtures outside of test cases - Python 2.x
 A PyUnit extension for defining test fixtures outside of test cases. Each
 fixture encapsulates creating, reusing and freeing some state - be that a
 temporary directory on disk, SQL server connection, or just a particular
 object graph. This is extremely useful for testing and general resource
 management.
 .
 Fixtures ships with the base class, unittest glue and a number of precanned
 concrete fixtures.
 .
 This package provides the Python 2.x module.

Package: python3-fixtures
Architecture: all
Depends: python3-pbr (>= 0.11),
         python3-six,
         python3-testtools,
         ${misc:Depends},
         ${python3:Depends},
Description: PyUnit extension for defining test fixtures outside of test cases - Python 3.x
 A PyUnit extension for defining test fixtures outside of test cases. Each
 fixture encapsulates creating, reusing and freeing some state - be that a
 temporary directory on disk, SQL server connection, or just a particular
 object graph. This is extremely useful for testing and general resource
 management.
 .
 Fixtures ships with the base class, unittest glue and a number of precanned
 concrete fixtures.
 .
 This package provides the Python 3.x module.
