=== debian/watch ===
version=3
https://github.com/testing-cabal/fixtures/tags .*/(\d[\d\.]+)\.tar\.gz
