## python-fixtures 3.0.0

=== debian/changelog ===
python-fixtures (3.0.0-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:51 +0000

python-fixtures (3.0.0-3) unstable; urgency=medium

  * Removed d/gbp.conf.
  * Ran wrap-and-sort -bast.
  * Point VCS fields to Salsa.
  * Adopt the package in the OpenStack team, since Robert Collins resigned
    from Debian (Closes: #920510).
  * Removed build-dependency on python-docutils (Closes: #635259).
  * Removed Python 2 support (Closes: #937756).
  * Use python3 -m testtools.run fixtures.test_suite to run tests.
  * Removed build-dependency on python3-nose.
  * Standards-Version is now 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Sep 2019 17:27:02 +0200

python-fixtures (3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:53:50 +0200

python-fixtures (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Ivan Udovichenko ]
  * Package new version.
  * d/control:
      - Remove python*-mock dependencies.
      - Add myself to uploaders list.

  [ Thomas Goirand ]
  * Switch to openstack-pkg-tools >= 52 debian/rules commands.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 08:32:37 +0000
