=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/testing-cabal/fixtures.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build
	find . -iname '*.pyc' -delete

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -x ; set -e ; for i in $(PYTHON3S) ; do \
		python$$i -m testtools.run fixtures.test_suite ; \
	done
endif
