=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
+ python3-all,
+ python3-pbr (>= 5.7.0),
+ python3-setuptools,
  python3-sphinx,
- python3-all,
- python3-pbr,
- python3-setuptools,
 Build-Depends-Indep:
  python3-mock,
- python3-six,
  python3-testtools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-fixtures
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-fixtures.git
 Homepage: https://github.com/testing-cabal/fixtures
@@ -24,8 +23,7 @@
 Package: python3-fixtures
 Architecture: all
 Depends:
- python3-pbr,
- python3-six,
+ python3-pbr (>= 5.7.0),
  python3-testtools,
  ${misc:Depends},
  ${python3:Depends},
