## python-fixtures 4.1.0

=== debian/changelog ===
python-fixtures (4.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090501).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:54:09 +0100

python-fixtures (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:13:40 +0200

python-fixtures (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 11:05:12 +0100
