## python-fixtures 4.2.5

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PYTHON ?= python
+PYTHON ?= python3
 
 all: check
