=== debian/changelog ===
python-fixtures (4.2.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:03:09 +0200

python-fixtures (4.2.5-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Create fixtures/_version.py file at build time.
  * Do not override_dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 17:26:08 +0200
