=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
  debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-pbr (>= 5.7.0),
+ python3-hatch-vcs,
+ python3-hatchling,
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
