=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,14 @@
 	rm -rf build .stestr *.egg-info
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	rm -f fixtures/_version.py
 
 override_dh_auto_build:
-	echo "Do nothing..."
+	echo "__version__ = '$(PBR_VERSION)'" >fixtures/_version.py
+	dh_auto_build
 
-override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
-
+override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
 	set -x ; set -e ; for i in $(PYTHON3S) ; do \
 		python$$i -m testtools.run fixtures.test_suite ; \
 	done
