=== debian/watch ===
version=3
http://pypi.python.org/packages/f/fixtures/fixtures-(.*)\.tar.gz
