## python-fixtures 4.3.0

=== debian/changelog ===
python-fixtures (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed testtools-2.8.2-TestSkipped-is-removed.patch not needed anymore.
  * Change path where testool finds the unit tests as upstream changed it.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 15:43:39 +0100

python-fixtures (4.2.5-5) unstable; urgency=medium

  * Cleans better (Closes: #1047498).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 17:59:38 +0100

python-fixtures (4.2.5-4) unstable; urgency=medium

  * Add testtools-2.8.2-TestSkipped-is-removed.patch (Closes: #1124197).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Dec 2025 09:46:51 +0100

python-fixtures (4.2.5-3) unstable; urgency=medium

  * Removed build-depends on python3-mock (Closes: #1112194).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 11:59:29 +0100
