=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
-	rm -rf build .stestr *.egg-info
+	rm -rf build .stestr *.egg-info .pybuild
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 	rm -f fixtures/_version.py
@@ -19,6 +19,6 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -x ; set -e ; for i in $(PYTHON3S) ; do \
-		python$$i -m testtools.run fixtures.test_suite ; \
+		python$$i -m testtools.run tests.test_suite ; \
 	done
 endif
